<?xml version='1.0' encoding='utf-8'?>
            <?xml-stylesheet version='1.0' href='../../stylesheets/source2html.xsl' type='text/xsl'?>
            <sourceDataSet xmlns='http://lca.jrc.it/ILCD/Source' xmlns:common='http://lca.jrc.it/ILCD/Common' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd' version='1.1'>
              <sourceInformation>
                <dataSetInformation>
                  <common:UUID>c2f70b59-9256-42a9-8740-7cfb9018d23f</common:UUID>
                  <common:shortName xml:lang='en'> Declared unit.pdf</common:shortName>
                  <referenceToDigitalFile uri='Declared_unit.pdf'/>
                </dataSetInformation>
              </sourceInformation>
              <administrativeInformation>
                <dataEntryBy>
                  <common:timeStamp>2017-09-28T09:22:40.4810864+02:00</common:timeStamp>
                </dataEntryBy>
                <publicationAndOwnership>
                  <common:dataSetVersion>00.01.000</common:dataSetVersion>
                </publicationAndOwnership>
              </administrativeInformation>
            </sourceDataSet>
        